Subject: Re: bug#63331: Guile-GnuTLS/Git circular dependency

From: Simon Tournier <[email-masked]>
Date: Mon, 25 Sep 2023 16:03:24 +0200

Hi,

On Sat, 06 May 2023 at 22:17, Ludovic Courtès <[email-masked]> wrote:

> More importantly, tarballs generated by GitLab & co. are usually built
> on the fly and change over time (details about the tarball headers
> etc. may change).  So we cannot depend them.

We could just store this tarball, no?

Well, I am somehow surprise… it appears to me better to find a way for
fixing this circular dependency without introducing a hard dependency on
Git pushed as a daemon dependency.

Cheers,
simon